Subject: [DMVR] Forum Interruption

From: Ric Johnson <[email-masked]>
Date: Fri, 22 Oct 2004 15:50:58 -0500

The DMVR Forum is temporarily down due to a move to a new server. This does 
not affect any of the rest of the DMVR web site as the Forum is hosted 
off-site.

I received the following message time stamped at 7:28 this morning from the 
Forum host site:

>We have started to move to the new server today, All boards have been 
>turned offline and will be turned back online when the move to the new 
>server has been made. Please bear with us during this transition. I will 
>email everyone when the boards are back online and we have made the transfer.

When I receive notice the Forum is back up I'll send another email, or you 
can just periodically try it. Sorry for any inconvenience...

Ric Johnson
DMVR Webmaster & Forum Administrator